<input id="barreRechercheEtuInscrit" type="search" placeholder="Rechercher un étudiant" onInput="rechercheBarEtuInscrit();" />
<div id="search-mode">
  <button onclick="afficherListeEtu(this, 'aucun groupe');">Dans aucun groupe</button>
  <button checked onclick="afficherListeEtu(this, 'promo');">Dans la promotion</button>
</div>
